ERSP,NRSP,NPO_REGISTER - Bug #830

License type-->ERSP-->subsector-->ERSP'S-->Save information-->Subsector name should be
"ERSP'S" instead of "Banking" in company list under license type.

12/02/2021 11:18 AM - arti saraswat

Status: Closed Start date: 12/02/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 100%
Category: ERSP Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subsector name should be "ERSP'S" instead of "Banking" in the company list under license type.

Steps

License type-->ERSP-->subsector-->ERSP'S-->Save information-->Go with license again-->

See attached screenshot
History

#1 - 12/02/2021 03:23 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/03/2021 10:02 AM - Himanshu Singh
- % Done changed from 0 to 100

#3 - 12/03/2021 10:02 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#4 - 12/06/2021 12:53 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
